.teams{ width:100%; overflow:hidden}
.teams .teams_category{ font-size:18px; font-weight:bold; padding-bottom:20px;color:#cf000e}
.teams .teams_category span{ color:#cf000e}
.teams ul{ width:103%;}
.teams ul li{ float:left; width:30.333%; margin-right:3%; display:inline; border:#d4d4d4 1px solid; margin-bottom:20px;-webkit-transition: all ease .4s;transition: all ease .4s;} 

.teams ul li .con_img{overflow:hidden}
.teams ul li .con_img img{ width:100%;height: auto; }
.teams ul li .con_fonts{ padding:30px; padding-bottom:0px;}
.teams ul li .con_fonts .city{ font-size:20px; padding-bottom:0; text-align:left; color:#333333}
.teams ul li .con_fonts .wenzis{ text-align:left; color:#999; line-height:180%; padding-top:8px; font-size:14px;}
.teams ul li .con_fonts .map{ font-size:14px; color:#666666; min-height:100px; }
.teams ul li .con_fonts .line_red{ width:12%; height:3px; background-color:#d31724; margin-bottom:16px; margin-top:16px;}

.teams ul li:hover{box-shadow:0px 0px 20px #c3c3c3; background-color:#d31724;-webkit-transition: all ease .4s;
	transition: all ease .4s;}
.teams ul li:hover .con_fonts{}
.teams ul li:hover .con_fonts .city{ color:#FFFFFF;-webkit-transition: all ease .4s;
	transition: all ease .4s;}
.teams ul li:hover .con_fonts .wenzis{ color:#FFFFFF;-webkit-transition: all ease .4s;
	transition: all ease .4s;}
.teams ul li:hover .con_fonts .map{ color:#FFFFFF;-webkit-transition: all ease .4s;
	transition: all ease .4s;}
.teams ul li:hover .con_fonts .line_red{ background-color:#FFFFFF;-webkit-transition: all ease .4s;
	transition: all ease .4s;}
	
.team_info{}
.team_info{}
.team_info .team_l{ float:left; width:40%;overflow:hidden}
.team_info .team_l img{ width:100%;height: auto; }
.team_info .team_l .team_con{ border-top:#e6e6e6 1px solid;}
.team_info .team_l .team_con ul li{ border-bottom:#e6e6e6 1px solid;  color:#cf000e; padding:12px 0;}
.team_info .team_l .team_con ul li span{color:#999999}
.team_info .team_l .team_name{ font-size:30px; color:#000000; padding-bottom:20px;padding-top:30px;}
.team_info .team_l .team_name span{font-size:16px; color:#666; }
.team_info .team_l .team_ly{  }
.team_info .team_l .team_info_line{width:50px; height:3px; background-color:#cdcdcd; margin-bottom:16px; margin-top:16px;}
.team_info .team_l .team_js{ line-height:160%;font-size:14px; padding-bottom:25px;}
.team_info .team_l .team_js:after{display: inline-block ; content: ''; padding-left: 100%; }
/*.team_info .team_l .team_js p{ text-indent:2rem}*/
.team_info .team_r{ float:right; width:55%;font-size:14px;}
.team_info .team_r .team_decipe{ line-height:180%; padding-top:0px;}
.team_info .team_r .team_decipe:after{display: inline-block ; content: ''; padding-left: 100%; }

.team_info .team_r .team_decipe ul,.team_info .team_r .team_decipe ol,.team_info .team_r .team_decipe li,.team_info .team_r .team_decipe dl{
  list-style: unset;padding-left:20px;
}
.team_info .team_r .team_decipe li{
  list-style: unset; padding-left:10px;
}

@media (max-width:1000px) {
.teams ul{ width:100%;}
.teams ul li{ float:none; width:100%; margin-right:0; display:block;}
.team_info .team_l,.team_info .team_r {
    float: none;
    width: 100%;
    overflow: hidden;
}
.teams ul li .con_fonts{ padding:30px;}
.teams ul li .con_fonts .map{min-height: inherit; }
}